@import url("webfonts/OpenSans_Light/stylesheet.css");
@import url("webfonts/OpenSans_Regular/stylesheet.css");
@import url("webfonts/OpenSans_Bold/stylesheet.css");

.navbar-accounts .container-fluid .navbar-brand {
    background: none;
    /*background: url("../img/ui/dashboard/logo_oscar.png") no-repeat scroll 0 0 transparent;*/
}

.product_pod {
  height: 200px;
  overflow: hidden;
  text-align: center;
  margin: 20px 0;
  position: relative;
}

.modal-dialog {
    width: 900px;
    margin: 30px auto;
}